.slideshow_container.outer-container#cc-slideshow-7488986e {
  background-color: #005877;
  background-image: url(../margaret-river-accommodation/md-nv-div-01.jpg);
  background-clip: border-box;
  opacity: .92;
}

.slideshow_container#cc-slideshow-7488986e .slideshow.show-container {
  padding: 0;
  max-width: 1400px;
}

.slideshow_container#cc-slideshow-7488986e .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-7488986e div.responsive-slider-picture.picture-1 {
  border: 1px solid #005877;
  background-color: transparent;
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
  opacity: .99;
}

.slideshow_container#cc-slideshow-7488986e .slides_container > .slide.slide-2 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
  -webkit-animation-duration: .01s;
          animation-duration: .01s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}

.slideshow_container#cc-slideshow-7488986e .slides_container > .slide.slide-3 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
  -webkit-animation-duration: .01s;
          animation-duration: .01s;
}

.slideshow_container#cc-slideshow-7488986e .slides_container > .slide.slide-4 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
  -webkit-animation-duration: .01s;
          animation-duration: .01s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}

.slideshow_container#cc-slideshow-7488986e .slides_container > .slide.slide-5 {
  -webkit-animation-duration: .01s;
          animation-duration: .01s;
}

.slideshow_container#cc-slideshow-7488986e div.responsive-slider-picture.picture-2 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
}

.slideshow_container#cc-slideshow-7488986e div.responsive-slider-picture.picture-3 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
}

.slideshow_container#cc-slideshow-7488986e div.responsive-slider-picture.picture-4 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
}

.slideshow_container#cc-slideshow-7488986e div.responsive-slider-picture.picture-5 {
  background-image: url(../avalon-balingup-accommodation/rotator_clr.jpg);
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-7488986e .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
